Page MenuHomePhabricator

Enable Apertium on cy, for Content Translation
Closed, ResolvedPublic

Description

This card tracks a proposal that's currently part of the Community Wishlist Survey: https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey

The Wishlist Survey voting phase lasts until Dec 14th. After the voting has concluded, the top proposals will form the backlog for the Community Tech team to investigate and address.

See also T102101: Enable Apertium MT in Content Translation for those languages where it is supported, which may overlap/duplicate.

Proposal:

Content Translation does NOT work on cy; it's sitting there redundant, twiddling its thumbs. Enabling Apertium would mean it would be useable. Here's a discussion which leads to a cul-de-sac. Let's address this problem and enable en -> cy translation.

Llywelyn2000 (talk) 12:09, 20 November 2015 (UTC)

https://meta.wikimedia.org/wiki/2015_Community_Wishlist_Survey/Editing#Enable_Apertium_on_cy.2C_for_Content_Translation

Event Timeline

DannyH created this task.Dec 4 2015, 10:35 PM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to Wishlist 51-on on the Community-Wishlist-Survey-2015 board.
DannyH added a subscriber: DannyH.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 4 2015, 10:35 PM
DannyH closed this task as Resolved.Dec 7 2015, 10:14 PM
DannyH claimed this task.
DannyH edited projects, added Community-Tech; removed Community-Wishlist-Survey-2015.
DannyH set Security to None.